name: "quasit"
glyph: {char: "5", colour: lightgray}
resists: {poison: 1, fire: 1, cold: 1}
xp_mult: 13
holiness: [demonic]
will: 10
attacks:
 - {type: bite, flavour: drain_dex, damage: 3}
 - {type: claw, flavour: drain_dex, damage: 2}
 - {type: claw, flavour: drain_dex, damage: 2}
hd: 3
hp_10x: 150
ac: 5
ev: 17
shout: moan
intelligence: human
speed: 13
uses: open_doors
size: small
shape: humanoid
